@charset "utf-8";
 CSS Document 
body{float:left;font-size: 12px;font-family: "Microsoft YaHei","SimSun";margin: 0px;padding: 0px;width: 100%;background-color: #FAFAFA;}/*
a{text-decoration: none;outline:none;}
ul,li,dl,dt,dd,table,tr,td,th,form,span,i,em,div,h1,h2,h3,h4,h5,input,p,select,ol{margin:0px;padding:0px;}
ul,li{list-style: none;}
img{border: 0;}
.clear{clear: both;}
input{outline: none;}
input[type='text']{color: #fff;padding-left: 2px;}
.lt{float:left;}
.rt{float:right;}
.red{color:#e31436;}
.c_b_c{color:#041656;}
.clean{width:100%;float:left;}
.hide{display: none;}*/


/*主体*/
.content_bak {
	width: 100%;
	margin: 0 auto;
}
.content {
	margin: 0 auto;
	overflow: hidden;
}

.grade_top{
	overflow: hidden;
	position: relative; 
	width: 100%; 
	height: 800px;
}
.grade_top img{
	width:1920px; 
	position:absolute;
	left:50%;
	margin-left:-960px;
}
.grade_center{
	width: 1200px;
	padding-top: 100px;
	margin: 0 auto;
	overflow: hidden;
}
.grade_center table {
	border: none;
	text-align: center;
	float: left;
}
.grade_center table th {
	width: 198px;
	height: 80px;
	line-height: 80px;
	color: #FFF;
	font-size: 16px;
	background: #b30ef5;
	font-weight: normal;
	border-right: 1px #f24064 solid;
}
.grade_center table th:last-child {
	border-right: 1px #b30ef5 solid;
}
.grade_center table td {
	width: 199px;
	border: 1px #f24064 solid;
	border-left: none;
	border-bottom: none;
	height: 57px;
	line-height: 57px;
	font-size: 14px;
	color: #333;
	background: #faa8c2;
}
.grade_center table tr td:last-child {
	border-right: 1px #faa8c2 solid;
}
.grade_btn {
	margin: 80px 0;
	text-align: center;
}
.grade_btn a {
	display: inline-block;
	padding: 0 30px;
	height: 60px;
	line-height: 60px;
	background: #b30ef5;
	border-radius: 4px;
}
.grade_btnz{
	color: #FFF;
	font-size: 24px;
	
}
.grade_btnz:hover{
	color: #faa8c2;
}
.grade_bottom {
	width: 1200px;
	margin: 50px auto;
	overflow: hidden;
	
}
.grade_bottom dl dt {
	position: relative;
}
.grade_bottom dl dt span {
	display: inline-block;
	background: #f24064;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -200px;
}
.grade_bottom dl dd {
	width: 1156px;
	padding: 54px 20px 20px 20px;
	border: 2px #fff dashed;
	font-size: 14px;
	line-height: 30px;
	border-radius: 20px;
	margin-top: 54px;
	color: #FFF;
	float: left;
}
.grade_bottom dl dd a {
	color: #f6c501;
}
.topbar{
    margin-bottom:0;
}

